<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [defaultOrganisation](./foundation-login.defaultorganisation.md)

## defaultOrganisation variable


**Signature:**

```typescript
defaultOrganisation: string
```
